<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>cx-knowledge-base</artifactId>
        <groupId>com.rongwei</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>cx-knowledge-base-entity</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.rongwei</groupId>
            <artifactId>rw-common-config</artifactId>
            <version>1.1-SNAPSHOT</version>
            <exclusions>
                <exclusion>
                    <groupId>com.rongwei</groupId>
                    <artifactId>rw-common-license</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>com.rongwei</groupId>
            <artifactId>rw-common-utils</artifactId>
            <version>1.1-SNAPSHOT</version>
        </dependency>
    </dependencies>
</project>